﻿.LV_validation_message{
		position: absolute;
		top: 2px;
    left: 5px;
		display: block;
		background: #fff;
		width: 96%;
		text-align: right;
}

.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
    color:#CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00!important;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000!important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input[type="range"], .uneditable-input {
  border: 1px solid #e4e4e4;
}

input[type="range"] { margin-bottom: 10px; }

.checkbox { margin-bottom: 15px; }
.checkbox input[type="checkbox"]  { margin-left: 5px!important;    z-index: 500;}
.checkbox .LV_validation_message { margin-top: 20px; right: 0; padding-right: 0; }

.form-group div[class^=col] { position: relative; }

select option { font-size: 16px; }

.file-upload .LV_validation_message { right: 0; top: 0; position: relative; width: auto;  display: inline-block; }

.contact .text-field .LV_validation_message {top: 36px; width: 50%;left: 19px;}